.mec-single-modern .mec-single-event-bar {
    margin: 20px 0 0;
    padding: 15px;
    display: table;
    width: 100%;
}
.mec-wrap, .mec-wrap div {
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    margin-top: 5px;
    border-radius: 10px;
}
.mec-single-modern .mec-single-event-bar>div {
    display: table-cell;
}
.mec-event-cost, .mec-event-more-info, .mec-event-website, .mec-events-meta-date, .mec-single-event-category, .mec-single-event-date, .mec-single-event-label, .mec-single-event-location, .mec-single-event-organizer, .mec-single-event-time {
    padding: 12px 25px 8px;
    margin-bottom: 12px;
    vertical-align: baseline;
    position: relative;
}

div.mec-event-meta div.mec-single-event-organizer img {
    background-color:#3A3A3C;
}

.mec-single-event .mec-event-content {
    padding: 40px 0px 40px 30px;
    margin-bottom: 10px;
    margin-top: 22px;
    width: 100%;
}
.mec-single-event-description{
	padding-right: 34px;
}
.mec-single-modern .mec-single-event-bar>div h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;
    display: inline;
    padding-left: 10px;
}
.mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6, .entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6 {
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
}
.mec-wrap h3 {
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 8px;
}
.entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6, .mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6 {
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-style: inherit;
    letter-spacing: normal;
    clear: none;
}
.mec-single-modern .mec-single-event-bar>div dd {
    font-size: 14px;
    color: #8d8d8d;
    padding-left: 10px;
    margin-bottom: 0;
}
.mec-wrap abbr {
    cursor: auto;
    border-bottom: 0;
}
.mec-single-modern .mec-single-event-bar>div h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;
    display: inline;
    padding-left: 10px;
}
.mec-single-event-organizer{
    text-align: center;
}
.mec-single-event .mec-event-meta .mec-single-event-organizer .mec-events-single-section-title, .mec-single-event .mec-events-meta-date h3 {
    padding-left: 0;
    margin: 10px;
}
.mec-single-event .mec-event-meta h6 {
    text-transform: uppercase;
    font-size: 13px;
    padding-bottom: 5px;
    display: inline;
    color: #222;
    padding-left: 0;
}
.mec-container [class*=col-] img {
    max-width: 100%;
}
.mec-single-event-location img, .mec-single-event-organizer img {
    margin-bottom: 10px;
    max-width: 100%;
}
.mec-wrap h6 {
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 4px;
}
.mec-single-event .mec-events-meta-date i, .mec-single-event .mec-single-event-organizer i {
    margin-right: 10px;
    margin-left: 12px;
}
h3.mec-events-single-section-title{
	text-align: center;
}
.mec-events-abbr, .mec-single-title, .mec-single-event-bar a {
}

@media only screen and (max-width: 425px) {
    .mec-single-modern .mec-single-event-bar>div {
        display: block;
    }
}